Subject: Re: [2.6 patch] remove Documentation/networking/net-modules.txt

From: Adrian Bunk <[email-masked]>
Date: Mon, 5 Nov 2007 18:04:39 +0100

On Mon, Oct 29, 2007 at 05:18:14PM +0200, Pekka Pietikainen wrote:
> On Wed, Oct 24, 2007 at 06:25:03PM +0200, Adrian Bunk wrote:
> > According to git, the only one who touched this file during the last
> > 5 years was me when removing drivers...
> 
> That's not the only obsolete thing there:
> >  ncsa-telnet
> >  	- notes on how NCSA telnet (DOS) breaks with MTU discovery enabled.
> And probably others too. Then again, the information there isn't wrong, it's
> just totally useless these days :P

OMG

Thanks for the pointer, this kind of useless crap makes it harder to 
find the part of the documentation that might actually still be useful.

> Pekka Pietikainen

cu
Adrian

-- 

       "Is there not promise of rain?" Ling Tan asked suddenly out
        of the darkness. There had been need of rain for many days.
       "Only a promise," Lao Er said.
                                       Pearl S. Buck - Dragon Seed